.embed-responsive { 
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.noticia-content img {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.noticia-header .col .row:first-child {
  display: flex;
  flex-flow: column-reverse;
}

.noticia-header .col .row:first-child h1 {
  font-size: 2rem;
  padding-top: 1rem;
}

#noticia .container {
  margin-top: 0 !important;
  padding-top: 1rem !important;
}